#bottom {	  
  position: relative;
	width: 1220px;
  height: 314px;
  clear: both;
	font-size: 13px;
	color: #fff;
  background-repeat: no-repeat;
  overflow: hidden;  
}

/************************************************
* Structure	bottom 				*
************************************************/

.bot_left {
  position: absolute; left: 0; top: 0;
  width: 20px; 
  height: 314px;
}
.bot_middle {  
  width: 1180px; 
  height: 314px;
  margin: 0 20px 0 20px;
  background-repeat: repeat-x;
  background-position: top;
  overflow : hidden; 
}
.bot_right {
  position: absolute; right: 0; top: 0;
  width: 20px; 
  height: 314px;
}

/************************************************
* bottom_post 				*
************************************************/

.bottom_post { 
	float: left;
  height: 265px;
	margin: 17px 0 0 20px;
  overflow: hidden; 
  text-align: left;
}
#bp1 {
	width: 255px;
	margin: 17px 10px 0 20px;
}
#bp2 {
	width: 180px;
}
#bp3 {
	width: 160px;
}
#bp4 {
	width: 195px;
}
#bp5 {
	width: 260px;
}
.bot-title {
  font-weight: normal;
  font-size: 23px;
  color: #fff;
	margin: 0 0 10px 0;
	padding: 0;
}
#bp5 .bot-title  {
	margin-left: 28px;
}
.bottom_post  ul {
	margin: 28px 0 0 2px;
	color: #dbd9dc;
}
.bottom_post ul li, .bottom_post #widget ul li, #linkcat-2 ul li {
  float: left; 	
	width: 180px;
	list-style: none;
  list-style-position: inside;
  list-style-type : disc; 
	font-size: 13px;
  line-height: 1.4;
}
.bottom_post a:link, .bottom_post a:visited {
  text-decoration: none;
  border: 0;
}
.bottom_post a:hover, .bottom_post a:active {
  text-decoration : none; 
}
.bottom_post p.textwidget, .bottom_post .textwidget,
#calendar_wrap, .tagcloud {
	margin: 30px 0 0 0 !important;
	font-size: 13px;
  line-height: 1.1;
}

/************************************************
*	Subscribe                     *
************************************************/

.read { 
  position: relative;
  width: 100%;
  height: auto;
  margin: 27px 0 2px 0;
} 
.read h6 {
  padding: 0 7px;
  font-size: 12px;
}
.read p {
  padding: 3px 7px;
}
.read a:link, .read a:visited { 
  text-decoration : none; 
} 
.read a:hover, .read a:active { 
  text-decoration : none; 
} 
.read img {
  margin: 0 7px 3px 0;
  border: 0;
}

/************************************************
*	contact                    *
************************************************/

ul.page_contact {  
	margin: 28px 0 10px 2px;
	overflow: hidden;
} 
.contact p {
	margin: 0;
  padding-bottom: 11px;
}

/************************************************
* widget				*
*************************************************/

.bottom_post #widget ul, #linkcat-2 ul {
  color: #fff;
}
ul#recentcomments li.recentcomments {    
  background: none;
  padding-left: 0;
}
